Index: tmp/org.txm.libs.javafx/.project
===================================================================
--- tmp/org.txm.libs.javafx/.project	(revision 0)
+++ tmp/org.txm.libs.javafx/.project	(revision 2458)
@@ -0,0 +1,28 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<projectDescription>
+	<name>org.txm.libs.javafx</name>
+	<comment></comment>
+	<projects>
+	</projects>
+	<buildSpec>
+		<buildCommand>
+			<name>org.eclipse.jdt.core.javabuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+		<buildCommand>
+			<name>org.eclipse.pde.ManifestBuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+		<buildCommand>
+			<name>org.eclipse.pde.SchemaBuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+	</buildSpec>
+	<natures>
+		<nature>org.eclipse.pde.PluginNature</nature>
+		<nature>org.eclipse.jdt.core.javanature</nature>
+	</natures>
+</projectDescription>

Property changes on: tmp/org.txm.libs.javafx/.project
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.javafx/jfxrt.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.javafx/jfxrt.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.javafx/build.properties
===================================================================
--- tmp/org.txm.libs.javafx/build.properties	(revision 0)
+++ tmp/org.txm.libs.javafx/build.properties	(revision 2458)
@@ -0,0 +1,4 @@
+output.. = bin/
+bin.includes = META-INF/,\
+               jfxrt.jar,\
+               jfxswt.jar

Property changes on: tmp/org.txm.libs.javafx/build.properties
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.javafx/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.libs.javafx/.settings/org.eclipse.jdt.core.prefs	(revision 0)
+++ tmp/org.txm.libs.javafx/.settings/org.eclipse.jdt.core.prefs	(revision 2458)
@@ -0,0 +1,7 @@
+eclipse.preferences.version=1
+org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.8
+org.eclipse.jdt.core.compiler.compliance=1.8
+org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
+org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
+org.eclipse.jdt.core.compiler.source=1.8

Property changes on: tmp/org.txm.libs.javafx/.settings/org.eclipse.jdt.core.prefs
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.javafx/.classpath
===================================================================
--- tmp/org.txm.libs.javafx/.classpath	(revision 0)
+++ tmp/org.txm.libs.javafx/.classpath	(revision 2458)
@@ -0,0 +1,9 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<classpath>
+	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8"/>
+	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
+	<classpathentry kind="src" path="src"/>
+	<classpathentry exported="true" kind="lib" path="jfxrt.jar"/>
+	<classpathentry exported="true" kind="lib" path="jfxswt.jar"/>
+	<classpathentry kind="output" path="bin"/>
+</classpath>

Property changes on: tmp/org.txm.libs.javafx/.classpath
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.javafx/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.libs.javafx/META-INF/MANIFEST.MF	(revision 0)
+++ tmp/org.txm.libs.javafx/META-INF/MANIFEST.MF	(revision 2458)
@@ -0,0 +1,48 @@
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: org.txm.libs.javafx
+Bundle-SymbolicName: org.txm.libs.javafx
+Bundle-Version: 1.0.0.qualifier
+Automatic-Module-Name: org.txm.libs.javafx
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
+Bundle-ClassPath: jfxrt.jar,
+ jfxswt.jar
+Export-Package: com.sun.deploy.uitoolkit.impl.fx,
+ com.sun.deploy.uitoolkit.impl.fx.ui,
+ com.sun.deploy.uitoolkit.impl.fx.ui.resources,
+ com.sun.glass.events,
+ com.sun.glass.ui,
+ com.sun.glass.ui.delegate,
+ com.sun.glass.utils,
+ com.sun.javafx,
+ com.sun.javafx.animation,
+ com.sun.javafx.applet,
+ com.sun.javafx.application,
+ com.sun.javafx.beans,
+ com.sun.javafx.beans.event,
+ com.sun.javafx.binding,
+ com.sun.javafx.charts,
+ com.sun.javafx.collections,
+ com.sun.javafx.css,
+ com.sun.javafx.css.converters,
+ com.sun.javafx.css.parser,
+ com.sun.javafx.cursor,
+ com.sun.javafx.effect,
+ com.sun.javafx.embed,
+ com.sun.javafx.embed.swing,
+ com.sun.javafx.event,
+ com.sun.javafx.font,
+ com.sun.javafx.font.coretext,
+ com.sun.javafx.font.directwrite,
+ com.sun.javafx.font.freetype,
+ com.sun.javafx.font.t2k,
+ com.sun.javafx.fxml,
+ com.sun.javafx.fxml.builder,
+ com.sun.javafx.fxml.expression,
+ com.sun.javafx.geom,
+ com.sun.javafx.geom.transform,
+ com.sun.javafx.geometry,
+ com.sun.javafx.iio,
+ com.sun.javafx.iio.bmp,
+ com.sun.javafx.iio.common,
+ com.sun.javafx.iio.gif

Property changes on: tmp/org.txm.libs.javafx/META-INF/MANIFEST.MF
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.javafx/jfxswt.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.javafx/jfxswt.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.javafx.win32/build.properties
===================================================================
--- tmp/org.txm.libs.javafx.win32/build.properties	(revision 0)
+++ tmp/org.txm.libs.javafx.win32/build.properties	(revision 2458)
@@ -0,0 +1,4 @@
+output.. = bin/
+bin.includes = META-INF/,\
+               jfxswt.jar,\
+               jfxrt.jar

Property changes on: tmp/org.txm.libs.javafx.win32/build.properties
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.javafx.win32/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.libs.javafx.win32/.settings/org.eclipse.jdt.core.prefs	(revision 0)
+++ tmp/org.txm.libs.javafx.win32/.settings/org.eclipse.jdt.core.prefs	(revision 2458)
@@ -0,0 +1,7 @@
+eclipse.preferences.version=1
+org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.8
+org.eclipse.jdt.core.compiler.compliance=1.8
+org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
+org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
+org.eclipse.jdt.core.compiler.source=1.8

Property changes on: tmp/org.txm.libs.javafx.win32/.settings/org.eclipse.jdt.core.prefs
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.javafx.win32/.classpath
===================================================================
--- tmp/org.txm.libs.javafx.win32/.classpath	(revision 0)
+++ tmp/org.txm.libs.javafx.win32/.classpath	(revision 2458)
@@ -0,0 +1,9 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<classpath>
+	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
+	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
+	<classpathentry kind="src" path="src"/>
+	<classpathentry exported="true" kind="lib" path="jfxswt.jar"/>
+	<classpathentry kind="lib" path="jfxrt.jar"/>
+	<classpathentry kind="output" path="bin"/>
+</classpath>

Property changes on: tmp/org.txm.libs.javafx.win32/.classpath
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.javafx.win32/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.libs.javafx.win32/META-INF/MANIFEST.MF	(revision 0)
+++ tmp/org.txm.libs.javafx.win32/META-INF/MANIFEST.MF	(revision 2458)
@@ -0,0 +1,195 @@
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: org.txm.libs.javafx.win32
+Bundle-SymbolicName: org.txm.libs.javafx.win32
+Bundle-Version: 1.0.0.qualifier
+Automatic-Module-Name: org.txm.libs.javafx.win32
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
+Bundle-ClassPath: jfxswt.jar,
+ jfxrt.jar
+Export-Package: com.sun.deploy.uitoolkit.impl.fx,
+ com.sun.deploy.uitoolkit.impl.fx.ui,
+ com.sun.deploy.uitoolkit.impl.fx.ui.resources,
+ com.sun.deploy.uitoolkit.impl.fx.ui.resources.image,
+ com.sun.glass.events,
+ com.sun.glass.ui,
+ com.sun.glass.ui.delegate,
+ com.sun.glass.ui.win,
+ com.sun.glass.utils,
+ com.sun.javafx,
+ com.sun.javafx.animation,
+ com.sun.javafx.applet,
+ com.sun.javafx.application,
+ com.sun.javafx.beans,
+ com.sun.javafx.beans.event,
+ com.sun.javafx.binding,
+ com.sun.javafx.charts,
+ com.sun.javafx.collections,
+ com.sun.javafx.css,
+ com.sun.javafx.css.converters,
+ com.sun.javafx.css.parser,
+ com.sun.javafx.cursor,
+ com.sun.javafx.effect,
+ com.sun.javafx.embed,
+ com.sun.javafx.embed.swing,
+ com.sun.javafx.event,
+ com.sun.javafx.font,
+ com.sun.javafx.font.coretext,
+ com.sun.javafx.font.directwrite,
+ com.sun.javafx.font.freetype,
+ com.sun.javafx.font.t2k,
+ com.sun.javafx.fxml,
+ com.sun.javafx.fxml.builder,
+ com.sun.javafx.fxml.expression,
+ com.sun.javafx.geom,
+ com.sun.javafx.geom.transform,
+ com.sun.javafx.geometry,
+ com.sun.javafx.iio,
+ com.sun.javafx.iio.bmp,
+ com.sun.javafx.iio.common,
+ com.sun.javafx.iio.gif,
+ com.sun.javafx.iio.ios,
+ com.sun.javafx.iio.jpeg,
+ com.sun.javafx.iio.png,
+ com.sun.javafx.image,
+ com.sun.javafx.image.impl,
+ com.sun.javafx.jmx,
+ com.sun.javafx.logging,
+ com.sun.javafx.media,
+ com.sun.javafx.menu,
+ com.sun.javafx.perf,
+ com.sun.javafx.print,
+ com.sun.javafx.property,
+ com.sun.javafx.property.adapter,
+ com.sun.javafx.robot,
+ com.sun.javafx.robot.impl,
+ com.sun.javafx.runtime,
+ com.sun.javafx.runtime.async,
+ com.sun.javafx.runtime.eula,
+ com.sun.javafx.scene,
+ com.sun.javafx.scene.control,
+ com.sun.javafx.scene.control.behavior,
+ com.sun.javafx.scene.control.skin,
+ com.sun.javafx.scene.control.skin.caspian,
+ com.sun.javafx.scene.control.skin.caspian.images,
+ com.sun.javafx.scene.control.skin.modena,
+ com.sun.javafx.scene.control.skin.resources,
+ com.sun.javafx.scene.input,
+ com.sun.javafx.scene.layout.region,
+ com.sun.javafx.scene.paint,
+ com.sun.javafx.scene.shape,
+ com.sun.javafx.scene.text,
+ com.sun.javafx.scene.transform,
+ com.sun.javafx.scene.traversal,
+ com.sun.javafx.scene.web,
+ com.sun.javafx.scene.web.behavior,
+ com.sun.javafx.scene.web.skin,
+ com.sun.javafx.sg.prism,
+ com.sun.javafx.sg.prism.web,
+ com.sun.javafx.stage,
+ com.sun.javafx.text,
+ com.sun.javafx.tk,
+ com.sun.javafx.tk.quantum,
+ com.sun.javafx.util,
+ com.sun.javafx.webkit,
+ com.sun.javafx.webkit.prism,
+ com.sun.javafx.webkit.prism.resources,
+ com.sun.javafx.webkit.prism.theme,
+ com.sun.javafx.webkit.theme,
+ com.sun.media.jfxmedia,
+ com.sun.media.jfxmedia.control,
+ com.sun.media.jfxmedia.effects,
+ com.sun.media.jfxmedia.events,
+ com.sun.media.jfxmedia.locator,
+ com.sun.media.jfxmedia.logging,
+ com.sun.media.jfxmedia.track,
+ com.sun.media.jfxmediaimpl,
+ com.sun.media.jfxmediaimpl.platform,
+ com.sun.media.jfxmediaimpl.platform.gstreamer,
+ com.sun.media.jfxmediaimpl.platform.ios,
+ com.sun.media.jfxmediaimpl.platform.java,
+ com.sun.media.jfxmediaimpl.platform.osx,
+ com.sun.openpisces,
+ com.sun.pisces,
+ com.sun.prism,
+ com.sun.prism.d3d,
+ com.sun.prism.d3d.hlsl,
+ com.sun.prism.image,
+ com.sun.prism.impl,
+ com.sun.prism.impl.packrect,
+ com.sun.prism.impl.paint,
+ com.sun.prism.impl.ps,
+ com.sun.prism.impl.shape,
+ com.sun.prism.j2d,
+ com.sun.prism.j2d.paint,
+ com.sun.prism.j2d.print,
+ com.sun.prism.paint,
+ com.sun.prism.ps,
+ com.sun.prism.shader,
+ com.sun.prism.shape,
+ com.sun.prism.sw,
+ com.sun.scenario,
+ com.sun.scenario.animation,
+ com.sun.scenario.animation.shared,
+ com.sun.scenario.effect,
+ com.sun.scenario.effect.impl,
+ com.sun.scenario.effect.impl.hw,
+ com.sun.scenario.effect.impl.hw.d3d,
+ com.sun.scenario.effect.impl.hw.d3d.hlsl,
+ com.sun.scenario.effect.impl.prism,
+ com.sun.scenario.effect.impl.prism.ps,
+ com.sun.scenario.effect.impl.prism.sw,
+ com.sun.scenario.effect.impl.state,
+ com.sun.scenario.effect.impl.sw,
+ com.sun.scenario.effect.impl.sw.java,
+ com.sun.scenario.effect.impl.sw.sse,
+ com.sun.scenario.effect.light,
+ com.sun.webkit,
+ com.sun.webkit.dom,
+ com.sun.webkit.event,
+ com.sun.webkit.graphics,
+ com.sun.webkit.network,
+ com.sun.webkit.network.about,
+ com.sun.webkit.network.data,
+ com.sun.webkit.perf,
+ com.sun.webkit.plugin,
+ com.sun.webkit.text,
+ javafx.animation,
+ javafx.application,
+ javafx.beans,
+ javafx.beans.binding,
+ javafx.beans.property,
+ javafx.beans.property.adapter,
+ javafx.beans.value,
+ javafx.collections,
+ javafx.collections.transformation,
+ javafx.concurrent,
+ javafx.css,
+ javafx.embed.swing,
+ javafx.embed.swt,
+ javafx.event,
+ javafx.fxml,
+ javafx.geometry,
+ javafx.print,
+ javafx.scene,
+ javafx.scene.canvas,
+ javafx.scene.chart,
+ javafx.scene.control,
+ javafx.scene.control.cell,
+ javafx.scene.effect,
+ javafx.scene.image,
+ javafx.scene.input,
+ javafx.scene.layout,
+ javafx.scene.media,
+ javafx.scene.paint,
+ javafx.scene.shape,
+ javafx.scene.text,
+ javafx.scene.transform,
+ javafx.scene.web,
+ javafx.stage,
+ javafx.util,
+ javafx.util.converter,
+ netscape.javascript
+Require-Bundle: org.eclipse.swt;bundle-version="3.106.3"
+Fragment-Host: org.txm.libs.javafx;bundle-version="1.0.0"
+Eclipse-PlatformFilter: (osgi.os=win32)

Property changes on: tmp/org.txm.libs.javafx.win32/META-INF/MANIFEST.MF
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.javafx.win32/jfxswt.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.javafx.win32/jfxswt.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.javafx.win32/.project
===================================================================
--- tmp/org.txm.libs.javafx.win32/.project	(revision 0)
+++ tmp/org.txm.libs.javafx.win32/.project	(revision 2458)
@@ -0,0 +1,28 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<projectDescription>
+	<name>org.txm.libs.javafx.win32</name>
+	<comment></comment>
+	<projects>
+	</projects>
+	<buildSpec>
+		<buildCommand>
+			<name>org.eclipse.jdt.core.javabuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+		<buildCommand>
+			<name>org.eclipse.pde.ManifestBuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+		<buildCommand>
+			<name>org.eclipse.pde.SchemaBuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+	</buildSpec>
+	<natures>
+		<nature>org.eclipse.pde.PluginNature</nature>
+		<nature>org.eclipse.jdt.core.javanature</nature>
+	</natures>
+</projectDescription>

Property changes on: tmp/org.txm.libs.javafx.win32/.project
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.javafx.win32/jfxrt.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.javafx.win32/jfxrt.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.javafx.linux/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.libs.javafx.linux/.settings/org.eclipse.jdt.core.prefs	(revision 0)
+++ tmp/org.txm.libs.javafx.linux/.settings/org.eclipse.jdt.core.prefs	(revision 2458)
@@ -0,0 +1,7 @@
+eclipse.preferences.version=1
+org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.8
+org.eclipse.jdt.core.compiler.compliance=1.8
+org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
+org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
+org.eclipse.jdt.core.compiler.source=1.8

Property changes on: tmp/org.txm.libs.javafx.linux/.settings/org.eclipse.jdt.core.prefs
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.javafx.linux/.classpath
===================================================================
--- tmp/org.txm.libs.javafx.linux/.classpath	(revision 0)
+++ tmp/org.txm.libs.javafx.linux/.classpath	(revision 2458)
@@ -0,0 +1,9 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<classpath>
+	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
+	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
+	<classpathentry kind="src" path="src"/>
+	<classpathentry exported="true" kind="lib" path="jfxswt.jar"/>
+	<classpathentry kind="lib" path="jfxrt.jar"/>
+	<classpathentry kind="output" path="bin"/>
+</classpath>

Property changes on: tmp/org.txm.libs.javafx.linux/.classpath
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.javafx.linux/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.libs.javafx.linux/META-INF/MANIFEST.MF	(revision 0)
+++ tmp/org.txm.libs.javafx.linux/META-INF/MANIFEST.MF	(revision 2458)
@@ -0,0 +1,195 @@
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: org.txm.libs.javafx.linux
+Bundle-SymbolicName: org.txm.libs.javafx.linux
+Bundle-Version: 1.0.0.qualifier
+Automatic-Module-Name: org.txm.libs.javafx.linux
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
+Bundle-ClassPath: jfxswt.jar,
+ jfxrt.jar
+Export-Package: com.sun.deploy.uitoolkit.impl.fx,
+ com.sun.deploy.uitoolkit.impl.fx.ui,
+ com.sun.deploy.uitoolkit.impl.fx.ui.resources,
+ com.sun.deploy.uitoolkit.impl.fx.ui.resources.image,
+ com.sun.glass.events,
+ com.sun.glass.ui,
+ com.sun.glass.ui.delegate,
+ com.sun.glass.ui.gtk,
+ com.sun.glass.utils,
+ com.sun.javafx,
+ com.sun.javafx.animation,
+ com.sun.javafx.applet,
+ com.sun.javafx.application,
+ com.sun.javafx.beans,
+ com.sun.javafx.beans.event,
+ com.sun.javafx.binding,
+ com.sun.javafx.charts,
+ com.sun.javafx.collections,
+ com.sun.javafx.css,
+ com.sun.javafx.css.converters,
+ com.sun.javafx.css.parser,
+ com.sun.javafx.cursor,
+ com.sun.javafx.effect,
+ com.sun.javafx.embed,
+ com.sun.javafx.embed.swing,
+ com.sun.javafx.event,
+ com.sun.javafx.font,
+ com.sun.javafx.font.coretext,
+ com.sun.javafx.font.directwrite,
+ com.sun.javafx.font.freetype,
+ com.sun.javafx.font.t2k,
+ com.sun.javafx.fxml,
+ com.sun.javafx.fxml.builder,
+ com.sun.javafx.fxml.expression,
+ com.sun.javafx.geom,
+ com.sun.javafx.geom.transform,
+ com.sun.javafx.geometry,
+ com.sun.javafx.iio,
+ com.sun.javafx.iio.bmp,
+ com.sun.javafx.iio.common,
+ com.sun.javafx.iio.gif,
+ com.sun.javafx.iio.ios,
+ com.sun.javafx.iio.jpeg,
+ com.sun.javafx.iio.png,
+ com.sun.javafx.image,
+ com.sun.javafx.image.impl,
+ com.sun.javafx.jmx,
+ com.sun.javafx.logging,
+ com.sun.javafx.media,
+ com.sun.javafx.menu,
+ com.sun.javafx.perf,
+ com.sun.javafx.print,
+ com.sun.javafx.property,
+ com.sun.javafx.property.adapter,
+ com.sun.javafx.robot,
+ com.sun.javafx.robot.impl,
+ com.sun.javafx.runtime,
+ com.sun.javafx.runtime.async,
+ com.sun.javafx.runtime.eula,
+ com.sun.javafx.scene,
+ com.sun.javafx.scene.control,
+ com.sun.javafx.scene.control.behavior,
+ com.sun.javafx.scene.control.skin,
+ com.sun.javafx.scene.control.skin.caspian,
+ com.sun.javafx.scene.control.skin.caspian.images,
+ com.sun.javafx.scene.control.skin.modena,
+ com.sun.javafx.scene.control.skin.resources,
+ com.sun.javafx.scene.input,
+ com.sun.javafx.scene.layout.region,
+ com.sun.javafx.scene.paint,
+ com.sun.javafx.scene.shape,
+ com.sun.javafx.scene.text,
+ com.sun.javafx.scene.transform,
+ com.sun.javafx.scene.traversal,
+ com.sun.javafx.scene.web,
+ com.sun.javafx.scene.web.behavior,
+ com.sun.javafx.scene.web.skin,
+ com.sun.javafx.sg.prism,
+ com.sun.javafx.sg.prism.web,
+ com.sun.javafx.stage,
+ com.sun.javafx.text,
+ com.sun.javafx.tk,
+ com.sun.javafx.tk.quantum,
+ com.sun.javafx.util,
+ com.sun.javafx.webkit,
+ com.sun.javafx.webkit.prism,
+ com.sun.javafx.webkit.prism.resources,
+ com.sun.javafx.webkit.prism.theme,
+ com.sun.javafx.webkit.theme,
+ com.sun.media.jfxmedia,
+ com.sun.media.jfxmedia.control,
+ com.sun.media.jfxmedia.effects,
+ com.sun.media.jfxmedia.events,
+ com.sun.media.jfxmedia.locator,
+ com.sun.media.jfxmedia.logging,
+ com.sun.media.jfxmedia.track,
+ com.sun.media.jfxmediaimpl,
+ com.sun.media.jfxmediaimpl.platform,
+ com.sun.media.jfxmediaimpl.platform.gstreamer,
+ com.sun.media.jfxmediaimpl.platform.ios,
+ com.sun.media.jfxmediaimpl.platform.java,
+ com.sun.media.jfxmediaimpl.platform.osx,
+ com.sun.openpisces,
+ com.sun.pisces,
+ com.sun.prism,
+ com.sun.prism.es2,
+ com.sun.prism.es2.glsl,
+ com.sun.prism.image,
+ com.sun.prism.impl,
+ com.sun.prism.impl.packrect,
+ com.sun.prism.impl.paint,
+ com.sun.prism.impl.ps,
+ com.sun.prism.impl.shape,
+ com.sun.prism.j2d,
+ com.sun.prism.j2d.paint,
+ com.sun.prism.j2d.print,
+ com.sun.prism.paint,
+ com.sun.prism.ps,
+ com.sun.prism.shader,
+ com.sun.prism.shape,
+ com.sun.prism.sw,
+ com.sun.scenario,
+ com.sun.scenario.animation,
+ com.sun.scenario.animation.shared,
+ com.sun.scenario.effect,
+ com.sun.scenario.effect.impl,
+ com.sun.scenario.effect.impl.es2,
+ com.sun.scenario.effect.impl.es2.glsl,
+ com.sun.scenario.effect.impl.hw,
+ com.sun.scenario.effect.impl.prism,
+ com.sun.scenario.effect.impl.prism.ps,
+ com.sun.scenario.effect.impl.prism.sw,
+ com.sun.scenario.effect.impl.state,
+ com.sun.scenario.effect.impl.sw,
+ com.sun.scenario.effect.impl.sw.java,
+ com.sun.scenario.effect.impl.sw.sse,
+ com.sun.scenario.effect.light,
+ com.sun.webkit,
+ com.sun.webkit.dom,
+ com.sun.webkit.event,
+ com.sun.webkit.graphics,
+ com.sun.webkit.network,
+ com.sun.webkit.network.about,
+ com.sun.webkit.network.data,
+ com.sun.webkit.perf,
+ com.sun.webkit.plugin,
+ com.sun.webkit.text,
+ javafx.animation,
+ javafx.application,
+ javafx.beans,
+ javafx.beans.binding,
+ javafx.beans.property,
+ javafx.beans.property.adapter,
+ javafx.beans.value,
+ javafx.collections,
+ javafx.collections.transformation,
+ javafx.concurrent,
+ javafx.css,
+ javafx.embed.swing,
+ javafx.embed.swt,
+ javafx.event,
+ javafx.fxml,
+ javafx.geometry,
+ javafx.print,
+ javafx.scene,
+ javafx.scene.canvas,
+ javafx.scene.chart,
+ javafx.scene.control,
+ javafx.scene.control.cell,
+ javafx.scene.effect,
+ javafx.scene.image,
+ javafx.scene.input,
+ javafx.scene.layout,
+ javafx.scene.media,
+ javafx.scene.paint,
+ javafx.scene.shape,
+ javafx.scene.text,
+ javafx.scene.transform,
+ javafx.scene.web,
+ javafx.stage,
+ javafx.util,
+ javafx.util.converter,
+ netscape.javascript
+Require-Bundle: org.eclipse.swt;bundle-version="3.106.3"
+Fragment-Host: org.txm.libs.javafx;bundle-version="1.0.0"
+Eclipse-PlatformFilter: (osgi.os=linux)

Property changes on: tmp/org.txm.libs.javafx.linux/META-INF/MANIFEST.MF
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.javafx.linux/jfxswt.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.javafx.linux/jfxswt.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.javafx.linux/.project
===================================================================
--- tmp/org.txm.libs.javafx.linux/.project	(revision 0)
+++ tmp/org.txm.libs.javafx.linux/.project	(revision 2458)
@@ -0,0 +1,28 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<projectDescription>
+	<name>org.txm.libs.javafx.linux</name>
+	<comment></comment>
+	<projects>
+	</projects>
+	<buildSpec>
+		<buildCommand>
+			<name>org.eclipse.jdt.core.javabuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+		<buildCommand>
+			<name>org.eclipse.pde.ManifestBuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+		<buildCommand>
+			<name>org.eclipse.pde.SchemaBuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+	</buildSpec>
+	<natures>
+		<nature>org.eclipse.pde.PluginNature</nature>
+		<nature>org.eclipse.jdt.core.javanature</nature>
+	</natures>
+</projectDescription>

Property changes on: tmp/org.txm.libs.javafx.linux/.project
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.javafx.linux/jfxrt.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.javafx.linux/jfxrt.jar
___________________________________________________________________
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.javafx.linux/build.properties
===================================================================
--- tmp/org.txm.libs.javafx.linux/build.properties	(revision 0)
+++ tmp/org.txm.libs.javafx.linux/build.properties	(revision 2458)
@@ -0,0 +1,4 @@
+output.. = bin/
+bin.includes = META-INF/,\
+               jfxswt.jar,\
+               jfxrt.jar

Property changes on: tmp/org.txm.libs.javafx.linux/build.properties
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.javafx.macosx/.classpath
===================================================================
--- tmp/org.txm.libs.javafx.macosx/.classpath	(revision 0)
+++ tmp/org.txm.libs.javafx.macosx/.classpath	(revision 2458)
@@ -0,0 +1,9 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<classpath>
+	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
+	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
+	<classpathentry kind="src" path="src"/>
+	<classpathentry exported="true" kind="lib" path="jfxswt.jar"/>
+	<classpathentry kind="lib" path="jfxrt.jar"/>
+	<classpathentry kind="output" path="bin"/>
+</classpath>

Property changes on: tmp/org.txm.libs.javafx.macosx/.classpath
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.javafx.macosx/META-INF/MANIFEST.MF
===================================================================
--- tmp/org.txm.libs.javafx.macosx/META-INF/MANIFEST.MF	(revision 0)
+++ tmp/org.txm.libs.javafx.macosx/META-INF/MANIFEST.MF	(revision 2458)
@@ -0,0 +1,196 @@
+Manifest-Version: 1.0
+Bundle-ManifestVersion: 2
+Bundle-Name: org.txm.libs.javafx.macosx
+Bundle-SymbolicName: org.txm.libs.javafx.macosx
+Bundle-Version: 1.0.0.qualifier
+Automatic-Module-Name: org.txm.libs.javafx.macosx
+Bundle-RequiredExecutionEnvironment: JavaSE-1.8
+Bundle-ClassPath: jfxswt.jar,
+ jfxrt.jar
+Export-Package: com.sun.deploy.uitoolkit.impl.fx,
+ com.sun.deploy.uitoolkit.impl.fx.ui,
+ com.sun.deploy.uitoolkit.impl.fx.ui.resources,
+ com.sun.deploy.uitoolkit.impl.fx.ui.resources.image,
+ com.sun.glass.events,
+ com.sun.glass.events.mac,
+ com.sun.glass.ui,
+ com.sun.glass.ui.delegate,
+ com.sun.glass.ui.mac,
+ com.sun.glass.utils,
+ com.sun.javafx,
+ com.sun.javafx.animation,
+ com.sun.javafx.applet,
+ com.sun.javafx.application,
+ com.sun.javafx.beans,
+ com.sun.javafx.beans.event,
+ com.sun.javafx.binding,
+ com.sun.javafx.charts,
+ com.sun.javafx.collections,
+ com.sun.javafx.css,
+ com.sun.javafx.css.converters,
+ com.sun.javafx.css.parser,
+ com.sun.javafx.cursor,
+ com.sun.javafx.effect,
+ com.sun.javafx.embed,
+ com.sun.javafx.event,
+ com.sun.javafx.font,
+ com.sun.javafx.font.coretext,
+ com.sun.javafx.font.directwrite,
+ com.sun.javafx.font.freetype,
+ com.sun.javafx.font.t2k,
+ com.sun.javafx.fxml,
+ com.sun.javafx.fxml.builder,
+ com.sun.javafx.fxml.expression,
+ com.sun.javafx.geom,
+ com.sun.javafx.geom.transform,
+ com.sun.javafx.geometry,
+ com.sun.javafx.iio,
+ com.sun.javafx.iio.bmp,
+ com.sun.javafx.iio.common,
+ com.sun.javafx.iio.gif,
+ com.sun.javafx.iio.ios,
+ com.sun.javafx.iio.jpeg,
+ com.sun.javafx.iio.png,
+ com.sun.javafx.image,
+ com.sun.javafx.image.impl,
+ com.sun.javafx.jmx,
+ com.sun.javafx.logging,
+ com.sun.javafx.media,
+ com.sun.javafx.menu,
+ com.sun.javafx.perf,
+ com.sun.javafx.print,
+ com.sun.javafx.property,
+ com.sun.javafx.property.adapter,
+ com.sun.javafx.robot,
+ com.sun.javafx.robot.impl,
+ com.sun.javafx.runtime,
+ com.sun.javafx.runtime.async,
+ com.sun.javafx.runtime.eula,
+ com.sun.javafx.scene,
+ com.sun.javafx.scene.control,
+ com.sun.javafx.scene.control.behavior,
+ com.sun.javafx.scene.control.skin,
+ com.sun.javafx.scene.control.skin.caspian,
+ com.sun.javafx.scene.control.skin.caspian.images,
+ com.sun.javafx.scene.control.skin.modena,
+ com.sun.javafx.scene.control.skin.resources,
+ com.sun.javafx.scene.input,
+ com.sun.javafx.scene.layout.region,
+ com.sun.javafx.scene.paint,
+ com.sun.javafx.scene.shape,
+ com.sun.javafx.scene.text,
+ com.sun.javafx.scene.transform,
+ com.sun.javafx.scene.traversal,
+ com.sun.javafx.scene.web,
+ com.sun.javafx.scene.web.behavior,
+ com.sun.javafx.scene.web.skin,
+ com.sun.javafx.sg.prism,
+ com.sun.javafx.sg.prism.web,
+ com.sun.javafx.stage,
+ com.sun.javafx.text,
+ com.sun.javafx.tk,
+ com.sun.javafx.tk.quantum,
+ com.sun.javafx.util,
+ com.sun.javafx.webkit,
+ com.sun.javafx.webkit.drt,
+ com.sun.javafx.webkit.prism,
+ com.sun.javafx.webkit.prism.resources,
+ com.sun.javafx.webkit.prism.theme,
+ com.sun.javafx.webkit.theme,
+ com.sun.media.jfxmedia,
+ com.sun.media.jfxmedia.control,
+ com.sun.media.jfxmedia.effects,
+ com.sun.media.jfxmedia.events,
+ com.sun.media.jfxmedia.locator,
+ com.sun.media.jfxmedia.logging,
+ com.sun.media.jfxmedia.track,
+ com.sun.media.jfxmediaimpl,
+ com.sun.media.jfxmediaimpl.platform,
+ com.sun.media.jfxmediaimpl.platform.gstreamer,
+ com.sun.media.jfxmediaimpl.platform.ios,
+ com.sun.media.jfxmediaimpl.platform.java,
+ com.sun.media.jfxmediaimpl.platform.osx,
+ com.sun.openpisces,
+ com.sun.pisces,
+ com.sun.prism,
+ com.sun.prism.es2,
+ com.sun.prism.es2.glsl,
+ com.sun.prism.image,
+ com.sun.prism.impl,
+ com.sun.prism.impl.packrect,
+ com.sun.prism.impl.paint,
+ com.sun.prism.impl.ps,
+ com.sun.prism.impl.shape,
+ com.sun.prism.j2d,
+ com.sun.prism.j2d.paint,
+ com.sun.prism.j2d.print,
+ com.sun.prism.paint,
+ com.sun.prism.ps,
+ com.sun.prism.shader,
+ com.sun.prism.shape,
+ com.sun.prism.sw,
+ com.sun.scenario,
+ com.sun.scenario.animation,
+ com.sun.scenario.animation.shared,
+ com.sun.scenario.effect,
+ com.sun.scenario.effect.impl,
+ com.sun.scenario.effect.impl.es2,
+ com.sun.scenario.effect.impl.es2.glsl,
+ com.sun.scenario.effect.impl.hw,
+ com.sun.scenario.effect.impl.prism,
+ com.sun.scenario.effect.impl.prism.ps,
+ com.sun.scenario.effect.impl.prism.sw,
+ com.sun.scenario.effect.impl.state,
+ com.sun.scenario.effect.impl.sw,
+ com.sun.scenario.effect.impl.sw.java,
+ com.sun.scenario.effect.impl.sw.sse,
+ com.sun.scenario.effect.light,
+ com.sun.webkit,
+ com.sun.webkit.dom,
+ com.sun.webkit.event,
+ com.sun.webkit.graphics,
+ com.sun.webkit.network,
+ com.sun.webkit.network.about,
+ com.sun.webkit.network.data,
+ com.sun.webkit.perf,
+ com.sun.webkit.plugin,
+ com.sun.webkit.text,
+ javafx.animation,
+ javafx.application,
+ javafx.beans,
+ javafx.beans.binding,
+ javafx.beans.property,
+ javafx.beans.property.adapter,
+ javafx.beans.value,
+ javafx.collections,
+ javafx.collections.transformation,
+ javafx.concurrent,
+ javafx.css,
+ javafx.embed.swing,
+ javafx.embed.swt,
+ javafx.event,
+ javafx.fxml,
+ javafx.geometry,
+ javafx.print,
+ javafx.scene,
+ javafx.scene.canvas,
+ javafx.scene.chart,
+ javafx.scene.control,
+ javafx.scene.control.cell,
+ javafx.scene.effect,
+ javafx.scene.image,
+ javafx.scene.input,
+ javafx.scene.layout,
+ javafx.scene.media,
+ javafx.scene.paint,
+ javafx.scene.shape,
+ javafx.scene.text,
+ javafx.scene.transform,
+ javafx.scene.web,
+ javafx.stage,
+ javafx.util,
+ javafx.util.converter,
+ netscape.javascript
+Require-Bundle: org.eclipse.swt;bundle-version="3.106.3"
+Fragment-Host: org.txm.libs.javafx;bundle-version="1.0.0"
+Eclipse-PlatformFilter: (osgi.os=macosx)

Property changes on: tmp/org.txm.libs.javafx.macosx/META-INF/MANIFEST.MF
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.javafx.macosx/jfxswt.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.javafx.macosx/jfxswt.jar
___________________________________________________________________
Added: svn:executable
   + *
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.javafx.macosx/.project
===================================================================
--- tmp/org.txm.libs.javafx.macosx/.project	(revision 0)
+++ tmp/org.txm.libs.javafx.macosx/.project	(revision 2458)
@@ -0,0 +1,28 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<projectDescription>
+	<name>org.txm.libs.javafx.macosx</name>
+	<comment></comment>
+	<projects>
+	</projects>
+	<buildSpec>
+		<buildCommand>
+			<name>org.eclipse.jdt.core.javabuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+		<buildCommand>
+			<name>org.eclipse.pde.ManifestBuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+		<buildCommand>
+			<name>org.eclipse.pde.SchemaBuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+	</buildSpec>
+	<natures>
+		<nature>org.eclipse.pde.PluginNature</nature>
+		<nature>org.eclipse.jdt.core.javanature</nature>
+	</natures>
+</projectDescription>

Property changes on: tmp/org.txm.libs.javafx.macosx/.project
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.javafx.macosx/jfxrt.jar
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream

Property changes on: tmp/org.txm.libs.javafx.macosx/jfxrt.jar
___________________________________________________________________
Added: svn:executable
   + *
Added: svn:mime-type
   + application/octet-stream

Index: tmp/org.txm.libs.javafx.macosx/build.properties
===================================================================
--- tmp/org.txm.libs.javafx.macosx/build.properties	(revision 0)
+++ tmp/org.txm.libs.javafx.macosx/build.properties	(revision 2458)
@@ -0,0 +1,4 @@
+output.. = bin/
+bin.includes = META-INF/,\
+               jfxswt.jar,\
+               jfxrt.jar

Property changes on: tmp/org.txm.libs.javafx.macosx/build.properties
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.javafx.macosx/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.libs.javafx.macosx/.settings/org.eclipse.jdt.core.prefs	(revision 0)
+++ tmp/org.txm.libs.javafx.macosx/.settings/org.eclipse.jdt.core.prefs	(revision 2458)
@@ -0,0 +1,7 @@
+eclipse.preferences.version=1
+org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.8
+org.eclipse.jdt.core.compiler.compliance=1.8
+org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
+org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
+org.eclipse.jdt.core.compiler.source=1.8

Property changes on: tmp/org.txm.libs.javafx.macosx/.settings/org.eclipse.jdt.core.prefs
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.javafx.feature/build.properties
===================================================================
--- tmp/org.txm.libs.javafx.feature/build.properties	(revision 0)
+++ tmp/org.txm.libs.javafx.feature/build.properties	(revision 2458)
@@ -0,0 +1 @@
+bin.includes = feature.xml

Property changes on: tmp/org.txm.libs.javafx.feature/build.properties
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.javafx.feature/feature.xml
===================================================================
--- tmp/org.txm.libs.javafx.feature/feature.xml	(revision 0)
+++ tmp/org.txm.libs.javafx.feature/feature.xml	(revision 2458)
@@ -0,0 +1,51 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<feature
+      id="org.txm.libs.javafx.feature"
+      label="org.txm.libs.javafx.feature"
+      version="1.0.0.qualifier"
+      license-feature="org.txm.rcp.feature"
+      license-feature-version="0.8.0.qualifier">
+
+   <description url="http://www.example.com/description">
+      [Enter Feature Description here.]
+   </description>
+
+   <copyright url="http://www.example.com/copyright">
+      [Enter Copyright Description here.]
+   </copyright>
+
+   <license url="http://www.example.com/license">
+      [Enter License Description here.]
+   </license>
+
+   <plugin
+         id="org.txm.libs.javafx.linux"
+         os="linux"
+         download-size="0"
+         install-size="0"
+         version="0.0.0"
+         fragment="true"/>
+
+   <plugin
+         id="org.txm.libs.javafx.macosx"
+         os="macosx"
+         download-size="0"
+         install-size="0"
+         version="0.0.0"
+         fragment="true"/>
+
+   <plugin
+         id="org.txm.libs.javafx.win32"
+         os="win32"
+         download-size="0"
+         install-size="0"
+         version="0.0.0"
+         fragment="true"/>
+
+   <plugin
+         id="org.txm.libs.javafx"
+         download-size="0"
+         install-size="0"
+         version="0.0.0"/>
+
+</feature>

Property changes on: tmp/org.txm.libs.javafx.feature/feature.xml
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tmp/org.txm.libs.javafx.feature/.project
===================================================================
--- tmp/org.txm.libs.javafx.feature/.project	(revision 0)
+++ tmp/org.txm.libs.javafx.feature/.project	(revision 2458)
@@ -0,0 +1,17 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<projectDescription>
+	<name>org.txm.libs.javafx.feature</name>
+	<comment></comment>
+	<projects>
+	</projects>
+	<buildSpec>
+		<buildCommand>
+			<name>org.eclipse.pde.FeatureBuilder</name>
+			<arguments>
+			</arguments>
+		</buildCommand>
+	</buildSpec>
+	<natures>
+		<nature>org.eclipse.pde.FeatureNature</nature>
+	</natures>
+</projectDescription>

Property changes on: tmp/org.txm.libs.javafx.feature/.project
___________________________________________________________________
Added: svn:mime-type
   + text/plain

